
.learnAboutMfWrap{
    padding: 50px 0;
}
.learnAboutMfWrap__head{
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 50px;
}
.videoCardWrap{
    display: block;
    position: relative;
    height: 162px;
}
.video-card-img{
    width: 100%;
    height: 100%;
    position:absolute;
    top: 0;
    left: 0;
}
.videoDetails{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
    border-radius: 4px;
}
.videoDetails__pr{
    display: flex;
    flex-direction: column;
}
.video__name{
    font-size: 16px;
    line-height: 27px;
    color: #fff;
    font-weight: 700;
}
.video__level{
    font-size: 12px;
    color:#aaaaaa;
}
.video-link{
    cursor: pointer;
    color: #0bbc8a;
    font-size: 14px;
    line-height: 26px;
}
.videoDetails__link{
    display: flex;
    align-items: center;
}
.arrow__img{
    margin-left: 9px;
    padding-top: 4px;
}
.learnAboutMfvideoCards--videoCardSlider .slick-slide{
    padding: 0 18px;
}
.learnAboutMfvideoCards--videoCardSlider .slick-list{
    margin-left: -18px;
    margin-right: -18px;
}
.videocardWrapper{
    background-color: #303d4b;
    border-radius: 4px;
}
.playButton{
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50% ,-50%);
    cursor: pointer;
    z-index: 2;
}
.playButton__video{
    height: 34px;
    width: 30px;
    object-fit: contain;
}
.video__arrow{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.right-arrow-img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
    .learnAboutMfWrap__head{
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 14px;
        font-weight: 500;
    }
    .learnAboutMfWrap{
        padding: 25px 0;
    }
}

@media screen and (max-width:767px) {
    .learnAboutMfWrap{
        padding: 25px 0;
    }
    .learnAboutMfWrap__head{
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 14px;
        font-weight: 500;
    }
    .videoDetails{
        padding: 5px 15px;
    }
    .video__name{
        font-size: 14px;
        line-height: 27px;
    }
    .video-link{
        font-size: 12px;
    }
    .arrow__img{
        padding-top: 0;
        width: 8px;
        height: 8px;
    }
    .learnAboutMfvideoCards--videoCardSlider .slick-slide{
        padding: 0 6px;
    }
    .learnAboutMfvideoCards--videoCardSlider .slick-list{
        margin-left: -6px;
    }
    .learnAboutMfvideoCards--videoCardSlider .slick-slide:not(.slick-current.slick-active) {
        transform: scaleY(0.85);
      }
      .learnAboutMfvideoCards--videoCardSlider .slick-slide{
        transition: 0.3s transform ease-in-out;
      }
}